Version in base suite: 20.11.7+really20.11.4-2

Base version: slurm-wlm_20.11.7+really20.11.4-2

Target version: slurm-wlm_20.11.7+really20.11.4-2+deb11u1

Base files: libpam-slurm-adopt_20.11.7+really20.11.4-2_ppc64el.deb libpam-slurm_20.11.7+really20.11.4-2_ppc64el.deb libpmi0-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb libpmi0-dev_20.11.7+really20.11.4-2_ppc64el.deb libpmi0_20.11.7+really20.11.4-2_ppc64el.deb libpmi2-0-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb libpmi2-0-dev_20.11.7+really20.11.4-2_ppc64el.deb libpmi2-0_20.11.7+really20.11.4-2_ppc64el.deb libslurm-dev_20.11.7+really20.11.4-2_ppc64el.deb libslurm-perl_20.11.7+really20.11.4-2_ppc64el.deb libslurm36-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb libslurm36_20.11.7+really20.11.4-2_ppc64el.deb libslurmdb-perl_20.11.7+really20.11.4-2_ppc64el.deb slurm-client-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb slurm-client-emulator_20.11.7+really20.11.4-2_ppc64el.deb slurm-client_20.11.7+really20.11.4-2_ppc64el.deb slurm-wlm-basic-plugins-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb slurm-wlm-basic-plugins-dev_20.11.7+really20.11.4-2_ppc64el.deb slurm-wlm-basic-plugins_20.11.7+really20.11.4-2_ppc64el.deb slurm-wlm-emulator_20.11.7+really20.11.4-2_ppc64el.deb slurm-wlm_20.11.7+really20.11.4-2_ppc64el.deb slurmctld-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb slurmctld_20.11.7+really20.11.4-2_ppc64el.deb slurmd-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb slurmd_20.11.7+really20.11.4-2_ppc64el.deb slurmdbd-dbgsym_20.11.7+really20.11.4-2_ppc64el.deb slurmdbd_20.11.7+really20.11.4-2_ppc64el.deb slurmrestd_20.11.7+really20.11.4-2_ppc64el.deb sview_20.11.7+really20.11.4-2_ppc64el.deb

Target files: libpam-slurm-adopt_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libpam-slurm_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libpmi0-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libpmi0-dev_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libpmi0_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libpmi2-0-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libpmi2-0-dev_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libpmi2-0_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libslurm-dev_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libslurm-perl_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libslurm36-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libslurm36_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb libslurmdb-perl_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-client-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-client-emulator_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-client_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-wlm-basic-plugins-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-wlm-basic-plugins-dev_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-wlm-basic-plugins_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-wlm-emulator_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurm-wlm_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurmctld-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurmctld_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurmd-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurmd_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurmdbd-dbgsym_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurmdbd_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb slurmrestd_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb sview_20.11.7+really20.11.4-2+deb11u1_ppc64el.deb

Symbols files of package libslurm36: lines which differ

slurm_get_plugin_hash_enable@Base 20.11.7+really20.11.4-2+deb11u1~
slurm_msg_set_r_uid@Base 20.11.7+really20.11.4-2+deb11u1~
slurm_receive_resp_msgs@Base 20.11.7+really20.11.4-2+deb11u1~